; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4.0.1
BuildID=20170413214957

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=3b5381b7085b2edb9f4f8176d7f023cfd74e4f63

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=bda4642d41f4a88c6141b41cce5a84c20af3817c

[Gecko]
MinVersion=52.0.1
MaxVersion=52.0.1
